/* Localized versions of Info.plist keys */

CFBundleName = "MahjongSolitarus";
CFBundleShortVersionString = "MahjongSolitarus 2.3";
CFBundleGetInfoString = "MahjongSolitarus version 2.3, Copyright Labriet Daniel 2009-2010 .";
NSHumanReadableCopyright = "Copyright Labriet Daniel 2009-2010 .";
